/*页面顶部样式*/
#PageNavigator{
    background: url(/common/images/PageNavigator/bg.jpg) left top repeat-x;
	height:37px;
	overflow:hidden;
	position: relative;
	z-index:10;
}
#PageNavigator div{font-size:12px; font-family:"宋体"; margin:0; padding:0; border:0;}
#PageNavigator select{vertical-align:middle;}
#PageNavigator input{vertical-align:middle;}
#PageNavigator img{vertical-align:middle;}

#PageNavigator a{text-decoration:none;}
#PageNavigator a:link{color: #333;}
#PageNavigator a:visited{color: #333;}
#PageNavigator a:hover{color: #900; text-decoration:none;}
#PageNavigator a:active{color: #000; text-decoration:none;}

#PageNavigator div.Inner{
	width:960px;
	margin:0 auto;
}
#PageNavigator div.Logo{
	margin-left:0px;
	float:left;
}
#PageNavigator div.Member{
	float:left;
	text-align:center;
	width:120px;
	margin-left:25px;
	margin-top:11px;
	color:#373737;
}
#PageNavigator a{
	color: #373737;
}
#PageNavigator div.Unit{
	float:left;
	margin-left:29px;
	margin-top:11px;
	color:#373737;
}
#PageNavigator div.Unit ul li{
	float:left;
	margin-right:8px;
	white-space:nowrap;
}
#PageNavigator div.Redirect{
	float:left;
	margin-left:30px;
	padding-left:10px;
	padding-top:6px;
}
#PageNavigator div.Redirect select
{
	text-align:center;
	width:150px;
	margin-top:1px;
	font-size:8pt;
	height:20px;
}
#PageNavigator div.Redirect .Group1	{color:#006633;}
#PageNavigator div.Redirect .Item1	{color:#006633;}

#PageNavigator div.Redirect .Group2	{color:#330099;}
#PageNavigator div.Redirect .Item2	{color:#330099;}
/* 類別3的顏色 */
#PageNavigator div.Redirect .Group3	{color:#FF6600;}
#PageNavigator div.Redirect .Item3	{color:#FF6600;}
/* 類別4的顏色 */
#PageNavigator div.Redirect .Group4	{color:#0066FF;}
#PageNavigator div.Redirect .Item4	{color:#0066FF;}


#PageNavigator div.Search{
	float:right;
	padding-top:5px;
}
#PageNavigator div.Search input
{
	margin-top:1px;
	height:18px;
	font-size:8pt;
}
#PageNavigator div.Search input.Text
{
	width:80px; height:14px;
}
#PageNavigator div.Search input.Button{
 	width:53px;
	border:none;
	background:url(/common/images/PageNavigator/search.jpg) center no-repeat;
	cursor:pointer;
}
